如何降低python的版本

最近在下载tensorflow的时候出现了如下图所示的情况:Could not find a version that satisfies the requirement tensorflow

相关推荐:《Python入门教程》

经过一番查找资料,发现,原来在2019年,TensorFlow还不支持python3.7,所以,迫于无奈,我只能乖乖把python的版本退回到3.6版本,具体步骤也很简单。就是打开anaconda prompt,然后输入conda install python=3.6,然后等待提示(y/n),输入y,等待十几分钟,就会提示done,这样的话,就表示python3.7已经退回到python3.6了。

 

云海天教程网,大量的免费python教程,欢迎在线学习!

来源:PY学习网:原文地址:https://www.py.cn/article.html